\documentclass[10pt,a4paper]{moderncv/moderncv/moderncv}
%\usepackage{moderncv/moderntimeline/moderntimeline}

\usepackage[utf8]{inputenc}
\usepackage[scale=0.9]{geometry}
\moderncvstyle{classic}
\moderncvcolor{blue}

% personal data
\firstname{Kaci}
\familyname{Adjou}
\title{Third year computer science student at EPITA\newline Looking for a four
months internship from september 2016}
\address{16 rue Cristino Garcia}{75020 Paris}
\mobile{06 73 01 94 30}
\social[linkedin]{adjoukaci}
\email{adjou.kaci@gmail.com}

\begin{document}

\makecvtitle

\section{Formation}

\cventry{2012 -- today}{Engineering School (masters degree)}{EPITA}{Le Kremlin-Bicêtre,France}{}{}
\cventry{2015}{Abroad semester}{4 months}{Dublin, Ireland}{Griffith College}{}{}

\section{Experience}

\subsection{Professional}

\cventry{2015}{System administrator internship}{3 months}{Paris,
France}{Pilot Systems}{Management of 140 debian virtual machines under xen (creation,
monitoring, maintenance) by using:
\begin{itemize}
\item Nagios
\item Puppet
\item Python and m4 macros for monitoring scripts
\item Xen and mdadm for the dom0s
\end{itemize}}{}

\subsection{Scholar projects}
\cventry{2015}{42sh}{3 weeks}{bash --posix imitation, in charge of
lexical analysis}{}{}{}
\cventry{2015}{MyReadISO, malloc, minimake}{one week each}{}{}{\begin{itemize}
  \item MyReadISO : metadata reader for the ISO 9660 format
  \item Malloc : lightweight imitation of glibc malloc
  \item Minimake : lightweight imitation of GNU Make
\end{itemize}}
\cventry{2016}{Tiger Compiler}{3 months, ongoing}{}{}{C++ implementation of a compiler for Tiger
language}

\subsection{Personal}
\cventry{2013}{System administration}{3 years, ongoing}{}{}{Managing my own dedicated server by
setting, breaking and fixing services such as web servers (Nginx, Apache), MTA (Postfix, OpenSMTPD), network sharing (NFS, Samba), etc.}

\section{Skills}

\cvitem{Languages}{C, Python, C++, C\#}{}{}
\cvitem{Misc}{Linux environment (Debian, ArchLinux, Gentoo), \LaTeX, Versioning
(Git, SVN), Object Oriented Programming, SQL (PostgreSQL)}{}{}

\section{Languages}
\cvlanguage{French}{Native}{}
\cvlanguage{English}{Fluent}{TOEIC: 945 (January 2016)}

\section{Interests}
\cvitem{Organizations}{\textbf{GConfs} (treasurer), GConfs promotes knowledge sharing through technical talks}
\cvitem{}{\textbf{Prologin} (member), Prologin organises a national programming contest}

\end{document}
